package org.josast.AX25;
@Deprecated
public class Callsign {
	private char [] callsign= new char [6];
	private int ssid;
	
	@Deprecated
	public Callsign ()
	{
 
	}

	@Deprecated
	public String getCallsign() {
		return String.valueOf(callsign);
	}
	@Deprecated
	public void setCallsign(char[] callsign) {
		this.callsign = callsign;
	}
	@Deprecated
	public int getSsid() {
		return ssid;
	}
	@Deprecated
	public void setSsid(int ssid) {
		this.ssid = ssid;
	}

	@Deprecated
	public String toString()
	{
		
		return String.valueOf(callsign)+" SSID "+ssid ;
		
	}
	@Deprecated
	public boolean isCallsign(String in)
	{
		return in.equals(String.valueOf(callsign));
	}
}

